unloadbuff()

menuBackground=Image.load("ms/fl.png")
screen:blit(0,0,menuBackground)
oldpad=Controls.read()
screen:print(30,30,"5 Loco Rocos + 10 Loco Rocos?")
screen:print(80,130,"5")
screen:print(300,130,"6")
screen:print(200,220,"15")
screen.flip() 
while true do
---------------------------
if pad:square() then
dofile("ms/wrong.lua")
end
if pad:circle() then
dofile("ms/wrong.lua")
end
if pad:triangle() then
dofile("ms/right6.lua")
end
---------------------------
pad=Controls.read()
screen.waitVblankStart()
oldpad = pad
end
